Subject: secdir review of draft-ietf-sip-uri-list-conferencing-02.txt

From: "Glen Zorn" <[email-masked]>
Date: Sat, 1 Dec 2007 23:36:33 -0800

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  I have not
found any security-related problems with this draft.  These comments were
written primarily for the enefit of the security area directors.  Document
editors and WG chairs should treat these comments just like any other last
call comments.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf